API ReferenceUsers
Get a list of users
Retrieves a paginated list of all users in the current organization.
x-api-key<token>
API key for authentication
In: header
Query Parameters
name?string
Name to filter by
role?string
Role to filter by
sortBy?string
Field to sort by
search?string
Search term to filter results
limit?integer
Number of items per page
Range
1 <= value <= 100000offset?integer|null
Offset for pagination, used to skip a number of items
Range
0 <= value <= 100000page?integer
Page number for pagination
Range
1 <= value <= 100000organizationstring
Filter users by organization ObjectId
Response Body
application/json
curl -X GET "https://api.memo.wirewire.de/v1/users/?organization=60c72b2f9b1e8d001c8e4f3a"[
{
"id": "682fd0d7d4a6325d9d45b86d",
"name": "Jane Doe",
"email": "jane.doe@example.com"
},
{
"id": "682fd0d7d4a6325d9d45b86f",
"name": "John Smith",
"email": "john.smith@example.com"
}
]